[cli] system_group info - where is the column: Total Systems

05/01/2014 06:25 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://bugzilla.redhat.com/show_bug.cgi?id=961852

Garik Khachikyan 2013-05-10 10:56:04 EDT

Description of problem:

Regression: from the CLI `system_group info` the column containing info about total systems in it - gone!

Due to this we have system groups automation failing.

Version-Release number of selected component (if applicable):

1.4.2-1.git.296.fb52d4c.el6

How reproducible:

always

Steps to Reproduce:

1. create a system group.

2. invoke CLI info for that

3.

Actual results:

Total Systems column is missing

Expected results:

Should present (as it indicates the number of systems in the group_

Additional info:

Flags: sat-6.0.1? blocker? pm_ack? devel_ack? qa

Associated revisions

Revision c24e8022 - 05/06/2014 03:17 PM - dustin tsang

Fixed #5546 system_group info missing Total System

- BZ 961852

Revision 73d972a7 - 05/06/2014 03:30 PM - dustin tsang

Merge pull request #154 from dustint-rh/bz961852_redmine5546_total_systems_missing_from_sys_group_info

Fixed #5546 system_group info missing Total System

History

#1 - 05/06/2014 04:06 PM - dustin tsang

- Status changed from Assigned to Closed

- % Done changed from 0 to 100
Applied in changeset hammer-cli-katello|commit:c24e80225a21f314bcf68e383e7edaac08d751a3.

#2 - 05/06/2014 09:28 PM - dustin tsang

- Status changed from Closed to Ready For Testing

#3 - 05/15/2014 08:17 PM - dustin tsang

- Status changed from Ready For Testing to Closed

#4 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#5 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
